Bug 55902 - emacs.ps. Pregenerated emacs manuals
emacs.ps. Pregenerated emacs manuals
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: emacs (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-08 10:16 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 10:16:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-08 10:16:07 EST
Hello,

This is not really a bug report but more a suggestion for the emacs package.

Wouldn't it be possible to add to the package the manual in .ps format of
emacs. There is a file called emacs.texi that can be used by texinfo to
generate manuals ready to be printed out.

It would be nice to have two families of manual:
A4 format (Europe), single-sided and double-sided manual (position of the
numbers on the bottom of the page and position of the added 1cm margin:
left, right, left, right...)
Letter format (US), single-sided and double-sided.

If .ps is too big, a .pdf would do the job as well. As long as it can be
easily printed out.


Daniel
Comment 1 Trond Eivind Glomsrxd 2001-11-08 16:57:53 EST
The info documentation is already included. For space reasons, adding duplicates
in other formats is not desirable.
Comment 2 Need Real Name 2001-11-09 03:52:04 EST
I understand your point but I know nothing worse to use than info...
Moreover, it is hard to take your desktop on your laps in the train and read the
documentation...

Well, maybe it could be possible to include in the package the .texi files used
to generate the documentation and to write a short ASCII file, a HOWTO,
explaining how to generate the emacs manual in HTML, PS and PDF format from the
texi files, by using texinfo.

I have tried several time to generate the manual by myself without major
success.
I had difficulties to generate it in .ps format and I have never succeeded to
make it double-sided (It is 450 pages long and I like trees....). The margin
simply refuses to adapt itself (odd or even pages).
I would be EXTREMELY grateful, if someone could tell me how to do that (which is
by itself, not such a "technical" problem...)

Thanks in advance


Daniel

Note You need to log in before you can comment on or make changes to this bug.